Plugin download ohne Installation

03/03/2014 - 20:47 von Gerd Steffens | Report spam
Ich möchte unter SM ein Plugin installieren, was behauptet, nur unter FF
zu funktionieren. Nun bricht er die Installation kurz vor dem Ende ab,
weil er behauptet, das Plugin wàre nicht kompatibel mit SM 2.24.
Gibt es die Möglichkeit, diese Warnung temporàr abzuschalten oder eine
Möglichkeit, dies unter FF herunterzuladen und abzuspeichern, auch wenn
der Autor das nicht vorgesehen hat?

Gerd
 

Lesen sie die antworten

#1 Detlef Meißner
03/03/2014 - 21:07 | Warnen spam
am 03.03.2014 20:47 Gerd Steffens schrieb:
Ich möchte unter SM ein Plugin installieren, was behauptet, nur unter FF
zu funktionieren. Nun bricht er die Installation kurz vor dem Ende ab,
weil er behauptet, das Plugin wàre nicht kompatibel mit SM 2.24.
Gibt es die Möglichkeit, diese Warnung temporàr abzuschalten oder eine
Möglichkeit, dies unter FF herunterzuladen und abzuspeichern, auch wenn
der Autor das nicht vorgesehen hat?



PlugIn oder Add-On?

Kommt auf das Add-On an.
Wie heißt es? Link?

Detlef

Ähnliche fragen